Source: darcs-monitor
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: optional
Section: vcs
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 haskell-devscripts (>= 0.13),
 libghc-haxml-dev (<< 1:1.26),
 libghc-haxml-dev (>= 1:1.25),
Standards-Version: 4.1.4
Homepage: http://wiki.darcs.net/RelatedSoftware/DarcsMonitor
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/darcs-monitor
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/darcs-monitor]

Package: darcs-monitor
Architecture: any
Depends:
 darcs (>= 1.0.0rc2-1),
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 exim4 | mail-transport-agent,
Description: Darcs add-on that sends mail about newly pushed changes
 It is often desirable to send mail about new changes to software to
 a mailing list as soon as they are committed to a version control
 repository.  Darcs-monitor adds this functionality to Darcs, an
 advanced revision control system.
 .
 Darcs-monitor is most commonly used as a Darcs apply post-hook, so that
 email is sent as soon as changes are pushed to the repository under
 monitoring.
 .
 Mails sent by darcs-monitor are configurable, and they can contain
 the diff of the changes, as well as change metadata.
 .
 You will need a mail transport agent (MTA) such as Exim in all but
 the most unusual situations.
